Minecraft Skin 1.7+ geht nicht?

...komplette Frage anzeigen

1 Antwort

Das funktioniert erst richtig in der 1.8.

Was möchtest Du wissen?